#include once "window9.bi"

Sub AddComboBoxItem(ByVal gadget As Long, _
					ByRef txt    As USTRING, _
					ByVal index  As Long) Export
	#ifdef UNICODE
		SendMessage(Cast(HWND,GadgetID(gadget)), CB_INSERTSTRING, index, Cast(LPARAM,*txt))
	#else	
		SendMessage(Cast(HWND,GadgetID(gadget)), CB_INSERTSTRING, index, Cast(LPARAM,StrPtr(txt)))
	#EndIf
End Sub
